Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I've been trying to follow this tutorial to install Nginx but my Ubuntu 11.10 cannot install libsyck0-dev. I am getting an error saying that package cannot be found. Any idea why it is happening? Thanks

share|improve this question
add comment

1 Answer

up vote 2 down vote accepted

The tutorial is written for Ubuntu 8.10. In Ubuntu 11.10 the package libsyck0-dev doesn't exist any more so you can't install it.

If you just want to install Nginx you can use the package from the official package sources. If that doesn't fit your needs for some reason try to find a tutorial that's written for a more recent version of Ubuntu.

Quite likely not only Ubuntu but some of the software it describes has changed in the 3 years since the tutorial has been written, too.

share|improve this answer
    
Thanks a lot for your reply. Did you find any documentation that says the package is not available? I'm only asking so that next time something similar happens, I won't have post another question. –  Matthew Xerri Jan 30 '12 at 11:02
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.